# API documentation

**URL:** <https://forum.alpaca.markets/t/api-documentation/7794>\
**Category:** Getting Started with Alpaca\
**Created:** [December 24, 2021, 11:12pm UTC](https://forum.alpaca.markets/t/api-documentation/7794 "2021-12-24T23:12:15Z")\
**Posts on this page:** 3\
**Page:** 1

<div class="post-metadata">

**Author:** ![AlgoNoob](https://avatars.discourse-cdn.com/v4/letter/a/839c29/32.png) [@AlgoNoob](https://forum.alpaca.markets/u/AlgoNoob)\
**Post date:** [December 24, 2021, 11:12pm UTC](https://forum.alpaca.markets/t/api-documentation/7794/1 "2021-12-24T23:12:15Z")

</div>

Noob here, so, forgive me if this is some oversight on my part. I am using Python. While I do see URL endpoints to call (say, for accounts, orders), it isn’t clear to me on using rest functions. I have to really look into examples section to figure this out. As an example, get\_account works. So, does list\_orders. Where is it in the documentation that says “use list\_orders” (instead of say, get\_orders)? URL for account info: [Account - Documentation | Alpaca](https://alpaca.markets/docs/api-documentation/api-v2/account/)

Nowhere here, it says get\_account. Please advise. Thanks a bunch!

---

<div class="post-metadata">

**Author:** ![shankar\_1979](https://sea2.discourse-cdn.com/flex020/user_avatar/forum.alpaca.markets/shankar_1979/32/3493_2.png) [@shankar\_1979](https://forum.alpaca.markets/u/shankar_1979)\
**Post date:** [December 31, 2021, 12:04am UTC](https://forum.alpaca.markets/t/api-documentation/7794/2 "2021-12-31T00:04:27Z")

</div>

If I understand your question correctly, you want to know how each REST endpoint in the Alpaca documentation is mapped to the Python SDK.

This section in the Python SDK Github page has the mapping. [GitHub - alpacahq/alpaca-trade-api-python: Python client for Alpaca's trade API](https://github.com/alpacahq/alpaca-trade-api-python/#api-rest-methods)

In this section we can see that `list_orders()` maps to `GET /orders` endpoint.

---

<div class="post-metadata">

**Author:** ![AlgoNoob](https://avatars.discourse-cdn.com/v4/letter/a/839c29/32.png) [@AlgoNoob](https://forum.alpaca.markets/u/AlgoNoob)\
**Post date:** [January 3, 2022, 2:20am UTC](https://forum.alpaca.markets/t/api-documentation/7794/3 "2022-01-03T02:20:03Z")

</div>

Thank you, Shankar!!
